اطلاعیه

بستن
هنوز اعلام نشده است.

You could try running: rpm -Va --nofiles --nodigest

بستن
X
  • فیلتر کردن
  • زمان
  • نمایش
پاک کردن همه
پست های جدید

  • You could try running: rpm -Va --nofiles --nodigest

    سلام من php7 رو نصب کردم الان میخوام phpmyadmin نصب کنم، موقع نصبش خطای Error: Package: phpMyAdmin-4.4.15.10-3.el7.noarch (epel) رو میده. چطور میتونم این مشکل رو بطرف کنم؟
    کد PHP:
    ErrorPackagephpMyAdmin-4.4.15.10-3.el7.noarch (epel)
               
    Requiresphp-zip
               Available
    php-common-5.4.16-46.el7.x86_64 (base)
                   
    php-zip
               Available
    php-pecl-zip-1.15.3-1.el7.remi.7.1.x86_64 (remi-php71)
                   
    php-zip 1:1.15.3-1.el7.remi.7.1
               Available
    php-pecl-zip-1.15.3-4.el7.remi.7.3.x86_64 (remi-php73)
                   
    php-zip 1:1.15.3-4.el7.remi.7.3
               Available
    php-pecl-zip-1.15.4-1.el7.remi.7.1.x86_64 (remi-php71)
                   
    php-zip 1:1.15.4-1.el7.remi.7.1
               Available
    php-pecl-zip-1.15.4-1.el7.remi.7.3.x86_64 (remi-php73)
                   
    php-zip 1:1.15.4-1.el7.remi.7.3
               Available
    php55w-common-5.5.38-1.w7.x86_64 (webtatic)
                   
    php-zip
               Available
    php56w-common-5.6.39-1.w7.x86_64 (webtatic)
                   
    php-zip
               Available
    php56w-common-5.6.40-1.w7.x86_64 (webtatic)
                   
    php-zip
               Available
    php70w-common-7.0.33-1.w7.x86_64 (webtatic)
                   
    php-zip
               Available
    php71w-common-7.1.25-1.w7.x86_64 (webtatic)
                   
    php-zip
               Available
    php71w-common-7.1.26-1.w7.x86_64 (webtatic)
                   
    php-zip
               Available
    php72w-common-7.2.13-1.w7.x86_64 (webtatic)
                   
    php-zip
               Available
    php72w-common-7.2.14-1.w7.x86_64 (webtatic)
                   
    php-zip
               Installed
    php-common-7.3.2-1.el7.remi.x86_64 (@remi-php73)
                   
    Not found
               Available
    php-common-7.1.25-2.el7.remi.x86_64 (remi-php71)
                   
    Not found
               Available
    php-common-7.1.26-1.el7.remi.x86_64 (remi-php71)
                   
    Not found
               Available
    php-common-7.3.1-1.el7.remi.x86_64 (remi-php73)
                   
    Not found
     You could 
    try using --skip-broken to work around the problem
     You could 
    try runningrpm -Va --nofiles --nodigest 

  • #2
    ریپازیتوری remi رو نصب کردید؟
    Telegram : https://telegram.me/linuxzone

    voip trainer - Asterisk - Elastix - Agi Programming- NewRock

    Voip Expert :ASTERISK-ELASTIX-NewRock Certified-With Experience of Working With
    Sangoma-Digium-Openvox-Synway-Atcom-Quintum Tenor-Polycom-Yealink-Rtx-Snom
    Cisco Collaboration - CME-CUCM-CUPs-CUC-WEBEX
    LPI ( Fundamental - LPI1 and LPI2 ) - Monitoring: ZABBIX-VOIPMONITOR-NAGIOS - CCNA

    Linkedin Profile : http://www.linkedin.com/profile/view...15&trk=spm_pic

    نظر

    پردازش ...
    X
    کانال تلگرام منطقه لینوکسی ها